langcode: de
status: true
dependencies:
  module:
    - paragraphs
    - user
id: paragraph.field_omm_paying_member
field_name: field_omm_paying_member
entity_type: paragraph
type: entity_reference
settings:
  target_type: user
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
